{% extends 'kpi/base.html'%}
 {% load staticfiles %}
 {% block title%}Отчеты{% endblock%}
 {% block content %}
<div class="content-basic">
	<h3>Список отчетов</h3>
	<hr>
	  <div class="list-group">
          {% for report in task.reports.all %}
		        <a href="{% url 'report' report.pk %}" class="list-group-item">{{ report.name }}</a>
		  {% endfor %}
		</div>
</div>
 {% endblock content %}